*
    box-sizing: border-box
    
.keyboard-container
    margin: auto
    position: relative
    width: fit-content

    .note
        top: 0
        bottom: 0
        position: absolute

    .touche-blanche
        width: 50px
        height: 220px

    .touche-blanche:hover
        background-color: rgba(0, 0, 0, 0.5)
    
    .touche-noire
        z-index: 2
        width: 30px
        height: 127px
    
    .touche-noire:hover
        background-color: rgba(255, 255, 255, 0.5)
    





